﻿.gs-reviews-carousel-reviews-container {
    background-color: #2975bc;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 50px 60px 40px 60px;
}

.gs-reviews-carousel-stars {
    margin-bottom: 10px;
}

.gs-reviews-carousel-reviews {
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width: 601px) {
    .gs-reviews-carousel-reviews-container {
        border-radius: 20px;
        padding: 40px 50px;
    }

    .gs-reviews-carousel-read-more {
        text-align: center;
    }

    .gs-reviews-carousel-logo-and-stats {
        justify-content: center;
    }

    .gs-reviews-carousel-stars {
        text-align: center;
    }
}

.gs-reviews-carousel-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.gs-reviews-carousel-logo img {
    height: 30px;
    margin-right: 10px;
}

.gs-reviews-carousel-stats {
    color: #fff;
    font-size: 9pt;
    line-height: normal;
    font-weight: 600;
    text-decoration: underline;
}

.gs-reviews-carousel-stars .gs-review-star {
    color: #ffcb08;
    text-shadow: 0 2px 0 rgb(0 0 0 / 15%);
    margin: 0px 2px;
    font-size: 18pt;
}

.gs-reviews-carousel-reviews .carousel-control-prev,
.gs-reviews-carousel-reviews .carousel-control-next {
    background-color: transparent;
    opacity: 1;
    border: none;
    height: auto;
    width: auto;
    margin-top: auto;
    position: absolute;
    top: calc(50% - 30px);
}

.gs-reviews-carousel-reviews .carousel-control-prev {
    left: -35px;
}

.gs-reviews-carousel-reviews .carousel-control-next {
    right: -30px;
}

    .gs-reviews-carousel-reviews .carousel-control-prev i.fa,
    .gs-reviews-carousel-reviews .carousel-control-next i.fa {
        color: #fff;
        font-size: 20pt;
    }

.gs-reviews-carousel-review {
    color: #fff;
}

    .gs-reviews-carousel-review .gs-reviews-carousel-review-comments {
        font-weight: 600;
        font-size: 10pt;
        height: 100px;
    }

@media (max-width: 601px) {
    .gs-reviews-carousel-review .gs-reviews-carousel-review-comments {
        height: 150px;
    }
}

.gs-reviews-carousel-review .gs-reviews-carousel-review-name {
    font-weight: 600;
    font-size: 9pt;
}

.gs-reviews-carousel-review .gs-reviews-carousel-review-date {
    font-weight: 500;
    font-size: 9pt;
}

.gs-reviews-carousel-image-mobile img {
    max-width: 100%;
}

.gs-reviews-carousel-speech-bubble {
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-right: 40px solid #2975bc;
    position: absolute;
    right: 80px;
    bottom: -40px;
}


.gs-reviews-carousel-reviews .carousel-item {
    min-height: 0px !important;
    height: auto !important;
}
